{
	"app.name": "Taizhou Direct Purchase Center, China",
	"index.home": "Homepage",
	"index.category": "Category",
	"index.cart": "Cart",
	"index.todo-my": "Todo",
	"index.mine": "Mine",
	"index.zhongguotaizhou": "Welcome to Taizhou Direct Purchase Center, China",
	"index.login": "Sign in",
	"index.msg-account": "Please enter your account number",
	"index.msg-password": "Please enter password",
	"index.login-now": "Sign in now",
	"index.msg-mobile-no": "Mobile phone number is not registered, please register first!",
	"index.operate-success": "Operate Success",
	"index.detail": "Detail",
	"index.trade-dynamic": "News",
	"index.trade-dynamic-today": "Today's trading volume",
	"index.trade-dynamic-total": "Cumulative trading volume",
	"index.unit-weight": "t",
	"index.price-expire": "Price expired",
	"index.mall-self": "Source of goods",
	"index.cart-add": "Add to cart",
	"index.buy-now": "Buy now",
	"index.yuan": "yuan",
	"index.submit-sucess": "Submit Success",
	"index.order-detail": "Order detail",
	"index.news-detail": "News Detail",
	"index.enter-order": "Finish Order",
	"index.add-new-address": "Add new address",
	"index.receive-product-list": "send product list",
	"index.note": "Notifications",
	"index.privacy-policy": "Privacy Policy",
	"index.select-carrier": "Select Carrier",
	"index.screen": "Screen",
	"index.athor-login": "Authorized login",
	"index.login-note": "For a more perfect experience, please log in",
	"index.mark-as-read": "I have read and agree",
	"index.and": "and",
	"index.pull.more": "Pull up to display more",
	"index.pull.loading": "Loading...",
	"index.no.data": "No more data",

	"index.address-manage": "Delivery address management",
	"index.invoice-manage": "Invoice management",
	"index.company-info": "Enterprise basic information",
	"index.company-introduce": "Company introduce",
	"index.company-appointment": "make an appointment",
	"index.base-info": "Basic information",
	"index.notice": "Notice of delivery",
	"index.platform-switch": "Switch platform",
	"index.logout": "Logout",
	"index.notice-tip": "Tips",
	"index.msg-ogout": "Are you sure you want to log out？",
	"index.merchant-center": "Buyer center",
	"index.account-current": "Current account",
	"index.platform-switch-confirm": "Confirm switch",

	"index.contact": "Contact",
	"index.telephone": "Telephone",
	"index.warehouse-detail": "Warehouse detailed address",
	"index.default-address-set": "Set as default address",
	"index.delivery-date": "Delivery date",
	"index.sure": "Sure",
	"index.msg-contact": "Please enter contact person",
	"index.msg-telephone": "Please enter the correct contact number",
	"index.msg-warehouse": "Please enter the warehouse address",
	"index.msg-protocol": "Please agree to the agreement and policy first",
	"index.choose": "Choose",
	"index.address-new": "Add a new shipping address",
	"index.default": "Default",
	"index.address-choose": "Choose address",

	"index.company-name": "Co",
	"index.nashuirenshibiehao": "Tin",
	"index.bank": "Bank",
	"index.account": "Account",
	"index.phone": "Telephone",
	"index.address": "Address",
	"index.set-default": "Set as default",
	"index.msg-company": "Please enter the company name",
	"index.msg-identify": "Please enter taxpayer identification number",
	"index.msg-identify-incorrect": "Please enter the correct taxpayer identification number",
	"index.msg-bank": "Please enter your account bank",
	"index.msg-phone": "Please enter the correct phone number",
	"index.msg-address": "Please enter the address",

	"index.driver-info": "Driver information",
	"index.carrier-owned": "Own carrier",
	"index.carrier-other": "Other carriage",
	"index.driver-name": "Driver's name",
	"index.car-number": "Car No",
	"index.ID-card": "ID Card",
	"index.pickup-date": "Delivery date",
	"index.carrier-selected": "Carrier selected",
	"index.carrier-code": "Carrier number",
	"index.carrier-name": "Carrier name",
	"index.carrier-fee": "Carrier freight",
	"index.operate": "Operate",


	"index.msg-notice-tip": "Tips",
	"index.msg-cart-delete": "Are you sure to delete the cart?",
	"index.msg-product-select": "Please select a product!",
	"index.msg-delete-succ": "Delete success",

	"index.order-code": "Order number",
	"index.order-tag": "Order tags",
	"index.none": "None",
	"index.contract-code": "Contract number",
	"index.product-num": "Product number",
	"index.procure-time": "Purchasing time",
	"index.order-screen": "Order screening",
	"index.screen.pay.status": "Payment status",
	"index.screen.pay.all": "All",
	"index.screen.pay.wait": "To be paid",
	"index.screen.pay.part": "Partial payment",
	"index.screen.pay.end.review": "Final reception review",
	"index.screen.pay.end.reject": "Rejection of balance",
	"index.screen.pay.done": "Payment completion",
	"index.screen.stage.status": "Phase state",
	"index.screen.stage.review": "Platform audit",
	"index.screen.stage.all": "All",
	"index.screen.stage.contract": "Contract",
	"index.screen.stage.margin": "Deposit",
	"index.screen.stage.deliver": "Deliver",
	"index.screen.stage.receive": "Receive",
	"index.screen.stage.reconcile": "Reconciliation",
	"index.screen.stage.invoice": "Invoicing",
	"index.screen.stage.finished": "Finished",
	"index.screen.stage.close": "Closed",
	"index.screen.stage.cancel": "Canceled",
	"index.screen.deliver.status": "Deliver status",
	"index.screen.deliver.all": "All",
	"index.screen.deliver.deliver": "Deliver",
	"index.screen.deliver.self": "Pick-up",
	"index.screen.deliver.self.deliver": "Pick-up + delivery",
	"index.screen.order.type": "Order type",
	"index.screen.order.all": "All",
	"index.screen.order.commonly": "General order",
	"index.screen.order.financing": "Financing order",
	"index.msg.detail": "Detail",
	"index.msg.contract": "Contract upload",
	"index.msg.index.manage": "Address manage",
	"index.msg.money": "Pay",
	"index.msg.receive": "Receive",
	"index.msg.reconciliation": "Confirm",
	"index.msg.invoicing": "Apply invoice",
	"index.msg.pay": "Pay the balance",
	"index.msg.order.cancel": "Cancel",
	"index.msg.order.close": "Close",
	"index.msg.order.cancel.tip": "Do you confirm to cancel this order？",
	"index.msg.order.close.tip": "Are you sure to close this order？",
	"index.msg.order.delete.tip": "Are you sure to delete this order？",

	"index.model": "Mode",
	"index.number": "Number",
	"index.consignee": "Consignee",
	"index.first-product-name": "First trade name",
	"index.contract-up": "Upstream contract number",
	"index.contract-down": "Downstream contract number",
	"index.document-type": "Document type",
	"index.order-type": "Order type",
	"index.delivery-note": "Delivery order",
	"index.chukudan": "Delivery note",
	"index.peisongshijian": "Delivery time",
	"index.receive-sure": "Confirm",
	"index.shenqingtihuo": "Apply",
	"index.tongzhidanzhuangtai": "Notification status",
	"index.yishouhuo": "Received",
	"index.weishouhuo": "NotReceived",
	"index.weiti": "Not mentioned",
	"index.yichuku": "Out of storage",
	"index.weichuku": "Not out of stock",
	"index.outbound": "outbound",

	"deposit.order.sum": "Total order amount",
	"deposit.order.pay": "Amount paid",
	"deposit.order.money.leave": "Amount of deposit remaining",
	"deposit.order.money.rate": "Deposit ratio",
	"deposit.order.money.now.sum": "Amount paid this time",
	"deposit.order.money.now": "Amount paid",
	"deposit.order.money.time": "Paid time",
	"deposit.order.file": "Attachment upload",
	"deposit.order.file.done": "Upload successfully",
	"deposit.order.file.err": "Upload failed, please try again",
	"deposit.msg.money": "Please enter the correct payment amount",
	"deposit.msg.file": "Please upload the attachment",

	"index.order-info": "Order info",
	"index.buyer-name": "Buyer name",
	"index.buyer-code": "Buyer code",
	"index.seller-name": "Seller name",
	"index.seller-code": "Seller code",
	"index.delivery-type": "Delivery type",
	"index.delivery-product-info": "Product info",
	"index.delivery-product-num": "Product Num",
	"index.delivery-address": "Address",
	"index.delivery-time": "Time",
	"index.product-total-sum": "Product sum",
	"index.product-sum": "Sum",
	"index.product-name": "Product name",
	"index.detail-msg-submit": "Confirm to submit this reconciliation information",
	"index.self-pickup-address": "Address",
	"index.pickup-warehouse": "Warehouse",
	"index.self-pickup-product-info": "Product info",
	"index.contract-info": "Contract info",
	"index.from": "Source",
	"index.expiration-date": "Expiration date",
	"index.contract-info-none": "No contract information available",
	"index.deposit-info": "Deposit information",
	"index.deposit-rate": "Deposit ratio",
	"index.order-sum": "Total order amount",
	"index.this-time-pay": "Amount of this payment",
	"index.pay-time": "Time of payment",
	"index.annex": "attachments",
	"index.msg-deposit-delete": "Are you sure to delete this deposit？",
	"index.deposit-info-no": "No deposit information available",
	"index.pay-balance-payment": "Pay the balance",
	"index.sum": "Total amount",
	"index.wait-pay": "To be paid",
	"index.pay-balance-payment.no": "No balance payment information available",
	"index.product-invoice-info": "Commodity invoice information",
	"index.msg-product-invoice-delete": "Are you sure to delete this invoice？",
	"index.receive-product-num": "Quantity received",
	"index.tax-rate": "Tax rate",
	"index.invoice-num": "Invoice quantity",
	"index.invoice-num-none": "No product invoice information",
	"index.invoice-info": "Invoice information",
	"index.product-reconciliation": "reconciliation",
	"index.reconciliation-wait": "wait",
	"index.product-ok": "ok",

	"index.enter": "Please enter",
	"index.select": "Please select",
	"index.msg-mobile-correct": "Please enter the correct phone number",
	"index.msg-ID-card-correct": "Please enter the correct ID card",
	"index.reset": "Reset",
	"index.reject": "Reject",
	"index.delete": "Delete",
	"index.success": "Operate Success",
	"index.unit-price-weight": "yuan/t",
	"index.unit.price": "yuan",
	"index.retract": "Retract",
	"index.expand": "Expand",
	"index.delivery": "Delivery",
	"index.delivery-from": "Address",
	"index.pickup-self": "Self pick-up",
	"index.select-all": "Select All",
	"index.finish": "Finish",
	"index.edit": "Edit",
	"index.total": "Total",
	"index.settlement": "Settlement",
	"index.invoice-type": "Invoice type",
	"index.invoice": "Invoice",
	"index.invoice-wait-sure": "Billing to be confirmed",
	"index.review-pass-wait-inovice": "Audit passed pending invoice",
	"index.invoicing-in": "Invoicing",
	"index.invoice-confirmed": "Billing has been confirmed",
	"index.invoice-link": "Invoice link",
	"index.order-stream": "Order process",
	"index.remark": "Remark",
	"index.delivery-address-select": "Select shipping address",
	"index.receive-record": "Receiving record",
	"index.contract-upload": "Upload contract",
	"index.self-pick-up-info": "Self-extracting information",
	"index.add": "Add",
	"index.msg-contract-info-upload": "Whether to confirm the submission of contract information？",
	"index.pay-deposit": "Pay a deposit",
	"index.pay-confirm": "Confirm payment",
	"index.delivery-proudct-receive": "Delivery goods received",
	"index.self-pickup-product-receive": "Pick up goods to receive",
	"index.invoice-physic-select": "Select physical invoice",
	"index.bill-confirm-select": "Selective statement",
	"index.order-node": "Order node",
	"index.platform-order": "Platform order",
	"index.order-review": "Order review",
	"index.deposit-payment": "Pay a deposit",
	"index.deposit-review": "Deposit audit",
	"index.send-receive-product": "Delivery/receipt of goods",
	"index.bill-confirm": "Reconciliation",
	"index.invoicing": "Make out an invoice",
	"index.balance-paying": "Pay the retainer",
	"index.balance-paying-review": "Final payment audit",
	"index.order-completion": "Order fulfillment",
	"index.reject-desc": "Statement of rejection",
	"index.reject-placeholder": "Please enter rejection instructions (less than 200 words)",
	"index.cancel": "Cancel",
	"index.bill-confirm-num": "Reconciling quantity",
	"index.bill-confirm-sum": "Reconciling amount",
	"index.bill-confirm-time": "Reconciliation time",
	"index.selecting": "Select",
	"index.selected": "Selected",
	"index.invoice-electronic": "Electronic invoice",
	"index.invoice-electronic-ticket": "e-ticket",
	"index.invoice-ordinary-roll": "Ordinary roll invoice",
	"index.invoice-ordinary": "Ordinary invoice",
	"index.platform-self": "Proprietary platform",
	"index.buyer": "Buyer",
	"index.seller": "Seller",
	"index.msg-contract-delete": "Confirm the deletion of this contract？",
	"index.invoicing-review-succ": "The invoice application was successful",
	"index.invoicing-review-err": "Failed to save invoice information, please try again！",
	"index.msg-deposit-submit-err": "Submission failed, deposit not paid enough! Still need to pay",
	"index.msg-is-deposit-submit": "Confirm to submit the deposit information？",
	"index.msg-receive-no": "There is no shipment information waiting to be received！",
	"index.msg-blance-err": "Submission failed, the balance payment is insufficient! Still need to pay",
	"index.msg-is-blance-submit": "Confirm whether to submit the final payment information？",
	"index.msg-modify-disable": "The pick-up information has been determined and cannot be modified",
	"index.msg-reject-succ": "Successful rejection！",
	"index.msg-reject-reson": "Please enter the reason for rejection！",
	"index.msg-enter-bill-select": "Please select a statement",
	"index.msg-enter-product-num": "Please fill in the invoice quantity of the goods",
	"index.msg-select-invoice-info": "Please select invoice information",
	"index.msg-is-submit-invoice-info": "Confirm whether to submit invoice information？",
	"index.msg-price-invalid": "Unable to obtain valid price information, please go to the details selection！",
	"index.msg-price-lose-efficacy": "The price is no longer valid. Please select another price！",

	"index.final-refund-information": "Final refund information",
	"index.final-refund-money": "refund amount",
	"index.final-refund-time": "refund time",
	"index.final-refund-status": "refund status",
	"index.final-refund-pid": "pid",
	"index.final-refund-waitAudit": "waitAudit",
	"index.final-refund-reject": "reject",
	"index.final-refund-confirm": "confirm",

	"index.modify-unit-price": "Modify unit price",

	"index.company-base-info": "Enterprise basic information",
	"index.company-code": "Company code",
	"index.legal-person-name": "Corporate name",
	"index.legal-person-code": "Corporate document number",
	"index.contact-name": "Contact name",
	"index.credit-code": "Social unity credit code",
	"index.register-sum": "Registered capital",
	"index.register-region": "Place of registration",
	"index.create-time": "Establishment time",
	"index.email": "Postcode",
	"index.invoice-add": "New invoice",
	"index.msg-is-invoice-delete": "Confirm deletion of this invoice？",
	"index.msg-switch-success": "Switchover successful",
	"index.publish-time": "Release time",
	"index.order.money.leave": "Remaining amount to be paid",
	"index.enter-pay-sum": "Please enter the payment amount",
	"index.annex-upload": "Attachment upload",
	"index.msg-upload-err": "Upload failed, please try again",
	"index.enter-annex-upload": "Please upload the attachment",
	"index.look-order": "View order",
	"index.back-home": "Back to home page",
	"index.submit-err": "Commit error！",
	"index.try-again": "Try again",
	"index.msg-deposit-pay-success": "Deposit paid successfully",
	"index.msg-deposit-sum": "Deposit amount",
	"index.msg-balance-pay-succsee": "The final payment was successfully paid",
	"index.msg-balance-sum": "Balance amount",
	"index.msg-ordering-succ": "Order successful",
	"index.msg-order-sum": "Order amount",
	"index.product-total": "Total merchandise",
	"index.should-pay-sum": "Amount payable",
	"index.submit-order": "Submit an order",
	"index.price": "Price",
	"index.price-range": "Price range",
	"index.bactch-num": "Starting lot",
	"index.spec": "Specification",
	"index.card-num": "Brand",
	"index.factory": "Manufacturer",
	"index.interaction-mode": "Mode of delivery",
	"index.delivery-area": "Distribution scope",
	"index.product-detail": "Product details",
	"index.warehouse-address": "Warehouse address",
	"index.msg-price-expire": "The price is out of date！",
	"index.enter-product-num": "Please select the quantity of goods",
	"index.product-info": "Commodity information",
	"index.product-code": "Commodity code",
	"index.batch-no": "Batch number",
	"index.send-num": "Quantity shipped",
	"index.receive-num-this": "Quantity of goods received this time",
	"index.desc": "Instructions",
	"index.select-driver": "Select driver",
	"index.product-receive": "Send goods",
	"index.product-spec": "Commodity specification",
	"index.send-num-this": "This shipment",
	"index.received-num-this": "Quantity received",
	"index.send-annex-list": "List of shipping accessories",
	"index.receive-annex-list": "List of receiving attachments",
	"index.search-placeholder": "Please enter what you want to search for",
	"index.product-screen": "Commodity screening",
	"index.price-sort-low": "Prices range from low to high",
	"index.price-sort-high": "Prices go from high to low",
	"index.contract-name": "Contract name",
	"index.expire": "Expiration date",
	"index.upload-max": "Upload a maximum of three files at a time！",
	"index.pdf-upload": "PDF upload",
	"index.pictrue-upload": "Picture upload",
	"index.access-title": "File access is required",
	"index.access-desc": "You have not authorized the App to read the file. To ensure that you can upload files normally, open the file access permission on the permission setting page. (The description may vary depending on the mobile phone manufacturer.) Set the permission according to your mobile phone brand",
	"index.access-sure": "Deauthorize",
	"index.access-cancel": "Cancel",

	"index.update-note": "Update prompt",
	"index.msg-update": "The new version is ready. Do you want to restart the application?",
	"index.msg-updated": "There's already a new version",
	"index.msg-update-tips": "The new version has been online ~, please delete the current small program, search again to open yo ~",
	"index.loading": "loading···",
	"index.inventory": "inventory",
	"index.all": "all",
	"index.sally-hot": "Hot selling products",
	"index.collected": "collected",
	"index.collect-shop": "Collect shop",
	"index.collect": "Collect",
	"index.enter-shop": "Enter",
	"index.shop-name": "Shop detail",
	"index.my-collect": "My collection",
	"index.collect-cancel": "Cancel",
	"index.name": "Name",
	"index.msg-name": "Please enter receiver name",
	"index.price-min": " min",
	"index.price-max": "max",
	"index.jingxuan": "hot",
	"index.changjiazhigong": "factory",
	"index.yewu": "bussiness",
	"index.view-rate": "Expansion rate",
	"index.response-rate": "Response rate",
	"index.back-rate": "Turnover rate",
	"index.language": "CN",
	"index.read": "I have read and agree",
	"index.protocol": "User service agreement",
	"index.business-type": "business type：",
	"index.create-year": "create time：",
	"index.create-inout-mode": "inout mode：",
	"index.business-main": "main business：",
	"index.factory-support": "factory support：",
	"index.trade-capacity": "trade capacity",
	"index.product-capacity": "product capacity",
	"index.company-show": "company show",
	"index.choose-coupons": "choose coupons",
	"index.available-platform": "available platform",
	"index.expiry-date": "expiry date",
	"index.coupon-get": "get",
	"index.coupon": "coupon",
	"index.get": "get",
	"index.got": "got",
	"index.go-register": "have no account，register now",
	"index.register-protocol": "platform register protocol",
	"index.register": "register",
	"index.sure-pass": "Please enter password again",
	"index.msg-vertify": "Please enter the graphic verification code",
	"index.msg-password-no-same": "Two passwords do not match",
	"index.enterprise-info": "Enterprise information",
	"index.customer-type": "customer type",
	"index.apply-role": "apple role",
	"index.business-entity": "business entity",
	"index.floor": "floor",
	"index.business-license": "business license",
	"index.operator-contract": "Power of Attorney for Operators",
	"index.detail-address": "detail address",
	"index.supplier": "supplier",
	"index.msg-register-succ": "register success，waiting for review",
	"index.shop-type": "shop type",

	"index.agreement-title": "User service agreement",
	"index.agreement-sub": "Welcome to read our platform User Service Agreement！",
	"index.agreement-0": "From the date of the release of this Agreement, the Company's website platform, software systems, apps, public accounts, small programs, etc. are applicable to this platform service Agreement refers to this Agreement. The key words listed in the preceding terms of Service are for the purpose of helping you understand the purpose expressed in the Terms of Service, and do not affect or limit the meaning or interpretation of the terms of this Agreement. In order to protect your own rights and interests, it is recommended that you read the specific expressions of each clause carefully.",
	"index.agreement-0.1": "0.1[Careful Reading] In the process of recording, before clicking to agree to this Agreement, you should read this agreement carefully (minors should be accompanied by supervisors to read). Please be sure to read carefully and fully understand the contents of each clause, especially the clauses that exclude or limit liability, the application of law and the dispute resolution clause. Clauses that exclude or limit liability are highlighted in bold and should be read. If you have any questions about the agreement, you can consult the company's platform customer service.",
	"index.agreement-0.2": "0.2[Signing Action] When you fill in the information according to the prompts on the login and registration page, read and agree to this Agreement and complete all registration procedures, it means that you have fully read, understood and accepted all contents of this Agreement, and reached an agreement with the company's application to become the Company's user. In the course of reading this Agreement, if you do not agree with this Agreement or any of the terms hereof, you should immediately stop the registration and login procedures.",
	"index.agreement-0.3": "0.3[Change of Agreement] After you sign this Agreement, this text may be modified due to changes in national policies, products and the environment for performing this Agreement. The revised agreement will be posted on the Company's platform and notified to you in the manner stipulated in Article 9 of this Agreement. If you have any objection to the revised agreement, please stop logging in and using the platform products and services of the Company immediately. If you log in or continue to use the platform products or services of the Company, you will be deemed to have approved the revised Agreement.",
	"index.agreement-0.4": "0.4[Supplementary Agreement] Due to the rapid development of the Internet, the terms set out in the agreement signed by you and the App cannot fully list and cover all rights and obligations between you and the company, and the existing agreement cannot guarantee that it will fully meet the needs of future development. Therefore, this applicable legal Statement and privacy policy and rules are supplementary to this Agreement and are inseparable from this Agreement and have the same legal effect. If you use our services, you agree to the above supplementary agreement. The modification effect of each supplementary agreement shall be governed by the provisions of Paragraph 0.3.",
	"index.agreement-1": "1. Definition",
	"index.agreement-1.0.0": "The company's platform: including website official website,APP, public number and other websites and clients.",
	"index.agreement-1.0.1": "The company's platform rules: including all the rules, interpretation, implementation rules, product process descriptions, announcements and other contents that have been published and subsequently released on the application platform.",
	"index.agreement-1.0.2": "User: 'You ' or 'User ' refers to the individual or organization that registers, logs in and uses the application platform, including but not limited to the organization that has entered the application platform, the lecturer, guests and students of the application platform.",
	"index.agreement-1.0.3": "Registered organization: refers to the legal person organization legally established in China or other organizations recognized by Chinese law that register to use the application organization and other services.",
	"index.agreement-1.0.4": "Lecturer: refers to an individual lecturer who is registered to use the application and other services, has full capacity for civil conduct, and is affiliated with the settled institution or independent.",
	"index.agreement-1.0.5": "Guests: refers to individuals who have registered to use the services of the application organization, have full capacity for civil conduct, or are invited by the organization or lecturer to participate in the activities of the application platform with the consent of their guardians.",
	"index.agreement-1.0.6": "Students: Individuals who register, log in, use the application platform, and participate in the courses offered by the participating institutions and lecturers.",
	"index.agreement-2": "2.Scope of the Agreement",
	"index.agreement-2.1": "2.1 Subject of contract",
	"index.agreement-2.1.1": "[Signing subject] This Agreement is entered into by you and the operator of this application Platform, and this Agreement is binding on you and the operator of this Application platform.",
	"index.agreement-2.1.2": "[Operator Information] The operator of the application platform refers to the legal subject operating the application platform.",
	"index.agreement-2.1.3": "[Operator Change] Under this Agreement, the operator of the application platform may change according to the business adjustment of the platform, and the platform operator after the change will jointly perform this Agreement and provide services to you, and the change of the operator of the Application platform will not affect your rights and interests under this Agreement.",
	"index.agreement-3": "3、 Account registration and use",
	"index.agreement-3.1": "3.1 User qualification",
	"index.agreement-3.1.1": "[User Qualification] You confirm that before you start the registration process to use the services of this application platform, you should have the civil capacity required by the laws of the People's Republic of China to suit your actions. If you do not have the aforementioned capacity for civil conduct appropriate to your behavior, you and your guardian shall bear all the consequences caused by this in accordance with the law.",
	"index.agreement-3.1.2": "In addition, you also need to ensure that you comply with the provisions of the laws of the People's Republic of China and are not subject to the restrictions of laws and rules of any country, international organization or region, otherwise you may not be able to register and use the application Platform services normally.",
	"index.agreement-3.2": "3.2 User account description",
	"index.agreement-3.2.0.0": "[User Account Acquisition] When you use your third-party platform account and log in to the application platform, you will create an application account equivalent to your third-party platform account on the application platform. After your app account is bound to your mobile phone number, your mobile phone number also has the same effect as your app account.",
	"index.agreement-3.2.0.1": "[User Account Usage] You have the right to use the user account of the App that you have set or confirmed to log in to the App platform, and log in to the App through the organization ID.",
	"index.agreement-3.2.0.2": "This application platform only allows each user to use one account of this application platform。",
	"index.agreement-3.2.0.3": "Because your application account is associated with your personal information and the business information of the application platform, your application account is limited to your own use. Without the consent of the app platform, your direct or indirect authorization of a third party to use your app account is invalid. If the Application Platform determines that the use of your account may endanger the security of your account or the information security of the Application Platform, the Application Platform may refuse to provide relevant services or terminate this Agreement.",
	"index.agreement-3.2.0.4": "[User Account transfer] Your account in the application platform shall not be transferred in any way, otherwise the application Platform has the right to pursue your liability for breach of contract, and all liabilities arising therefrom shall be borne by you.",
	"index.agreement-3.2.0.5": "[Real name authentication] In order to enable you to better use the services of this application platform and ensure the security of your account, this application course may require you to complete real name authentication in accordance with Chinese laws and regulations.",
	"index.agreement-3.2.0.6": "[Inactive account recovery] If your account meets the following conditions at the same time, the App can recover your account, your account will not be able to log in to the app platform, and in accordance with the provisions of Article 10 of this Agreement:",
	"index.agreement-3.2.1": "(1) real-name authentication is not completed as required;",
	"index.agreement-3.2.2": "(2) Have not logged in to the application platform for 70 consecutive days;",
	"index.agreement-3.2.3": "(3) There is no valid business that has not expired.",
	"index.agreement-3.3": "3.3 User information management",
	"index.agreement-3.3.1": "3.3.1 True and legal",
	"index.agreement-3.3.1.1": "[True Information] When using the services of the Application Platform, the participating institutions, lecturers and guests shall provide your information (including your name, contact address, valid contact telephone number and ID information) accurately and completely according to the prompts on the application platform page, so that the application can contact you. You acknowledge and agree that you are responsible for the authenticity and validity of the information you provide.",
	"index.agreement-3.3.1.2": "[Legal name] The following names you set on the application platform, including but not limited to user name, institution name, album name and course name, shall not violate national laws and regulations and the management regulations of the application Platform on such names, otherwise the application platform may restrict or prohibit your use of the relevant services of the application platform. Or deal with the breach of contract in accordance with the provisions of this Agreement.",
	"index.agreement-3.3.2": "3.3.2 Update maintenance",
	"index.agreement-3.3.2.1": "[Information update] You shall update the information you provide in a timely manner. In the case that the application platform as a network service provider is required by law to verify the user's information, the Application will check and verify your information from time to time in accordance with the law, and you shall cooperate to provide the latest, true, complete and effective information.",
	"index.agreement-3.3.2.2": "[Information maintenance] If any of the following conditions exist, the App may send you a notice to inquire or request rectification, and require you to re-certify, until the suspension, termination of part or all of the App platform services for you, the App will not be liable for this, you will bear all losses and adverse consequences caused to yourself, others and the App.",
	"index.agreement-3.3.01": "(1) The App fails to contact you according to the information you provided last time;",
	"index.agreement-3.3.02": "(2) you do not provide information in a timely manner as required by the application;",
	"index.agreement-3.3.03": "(3) The information you provide is obviously untrue;",
	"index.agreement-3.3.04": "(4) The judicial administrative organs verify that the information you provide is invalid.",
	"index.agreement-3.4": "3.4 Account security specification",
	"index.agreement-3.4.01": "[Account Security Obligation] If you log in to the App platform through a third-party platform account or mobile phone number, the App will not ask you to provide the password or SMS verification code of your third-party platform account at any time. Therefore, it is recommended that you always keep your third-party platform account and mobile phone safe, and ensure that you log out at the end of each online session and exit the application platform in the correct steps.",
	"index.agreement-3.4.02": "[Account loss] The App shall not be liable for the loss and consequences caused by your active disclosure of your account or your attack or fraud by others, and you shall seek compensation from the infringer through judicial, administrative and other remedies.",
	"index.agreement-3.4.03": "Unless there is any fault in the application, you shall be responsible for all the results of your actions under your account (including but not limited to online Posting of information, purchase of courses or other services and disclosure of information).",
	"index.agreement-3.4.04": "[Routine Maintenance Notice] If you find any unauthorized use of your account to log in to the application platform or other circumstances that may lead to the theft or loss of your account, we recommend that you immediately notify the application. You understand that the App takes a reasonable amount of time to act on any of your requests, and the App's actions in response to your request may not be able to avoid or prevent the formation or expansion of the consequences of infringement, and the App shall not be liable unless the App has statutory faults.",
	"index.agreement-4": "3、 This application platform services and specifications",
	"index.agreement-4.0.1": "[Service Overview] On this application platform, you can enjoy creating institutions, courses, albums, inviting course guests, setting up, participating, purchasing, evaluating, broadcasting courses, promoting, distributing specific courses or membership management, giving tips to lecturers, commenting, asking questions, sending red packets, paying questions, etc. Submit services such as dispute resolution assistance to the platform (some of which are paid services). The application platform will modify or develop new service content from time to time according to the actual needs of business. The scope of service that users can enjoy is subject to the actual functions provided by the application platform.",
	"index.agreement-4.1": "4.1 Organization management",
	"index.agreement-4.1.0.1": "[Institution creation] You can create your own institution on this application platform, set whether the institution charges fees and fees, open a variety of open or paid courses, publish and apply for course promotion information, and attract students to participate in or purchase courses.",
	"index.agreement-4.1.0.2": "[Organization Restrictions] Based on the management needs of the application platform, you understand and acknowledge that the same user can only open one organization on the Application platform, and the application can close other organizations that you open at the same time on the Application platform.",
	"index.agreement-4.1.0.3": "[Institution transfer] Due to the inseparability of the institution and the application platform account, the institution transfer is essentially the transfer of the application platform account, so the application does not allow you to transfer the institution.",
	"index.agreement-4.1.0.4": "[Album and Course deletion] You may delete all or part of the albums and courses in your institution, but you shall be responsible for the legal consequences of breach of contract, infringement and other legal consequences caused by your deletion of the albums and courses, including but not limited to the refund and compensation of the relevant fees previously collected.",
	"index.agreement-4.1.0.5": "[Institution Closure] The App reserves the right to close your institution if there are no open or paid courses at your institution for 8 consecutive weeks.",
	"index.agreement-4.1.0.6": "【 Course Management 】 The founder of the institution is responsible for the management of the courses offered by the lecturer in the institution, and the lecturer is responsible for the management of the guests and students in the course.",
	"index.agreement-4.2": "4.2 Release and promotion of institutions, albums and courses",
	"index.agreement-4.2.0.1": "【Release and promotion 】 After users create institutions, add albums and courses, they can release course information through the invitation card and other services provided by the application platform to attract students to participate in or purchase courses. Users can also sign a promotion agreement with the application platform to promote the corresponding courses to students in the form of pictures or text on the recommendation page of the application platform.",
	"index.agreement-4.3": "4.3 Pay taxes according to law",
	"index.agreement-4.3.0.1": "Paying taxes according to law is the obligation of every citizen and enterprise. For the taxable income obtained from the application platform, you shall promptly declare and pay tax to the tax authorities in accordance with the law. In accordance with national laws, regulations and policies, if the tax authorities require the application platform to act as a withholding agent, the application platform can deduct the tax payable on behalf of the user before withdrawing the course income.",
	"index.agreement-4.4": "4.4 Course purchase",
	"index.agreement-4.4.0.1": "[Course Purchase] You can subscribe to the course information you are interested in through the third-party account, mobile phone number or other contact information you filled in when registering. When you purchase courses on this application platform, please be sure to carefully confirm the important matters such as the time, price and content of the purchased courses, and carefully verify the course and price information when placing an order. The transaction that you purchase the course takes place between you and the participating institution or individual lecturer, and the application platform cannot ask the participating institution or individual lecturer for a refund without valid reasons. If you reach a refund agreement with the registered institution or individual instructor, the App will deduct 1% of the course fee (including the fee charged by the third-party platform) as the refund fee, and return the remaining amount to your account.",
	"index.agreement-4.4.0.2": "[User Duty of Care] The App only provides the App platform services to you, and you understand that the information on the App platform is posted by users themselves, and there may be risks and defects. Due to the existence of massive information and the remote and instant release of information on this application platform, this application cannot review the quality, effectiveness, accuracy and authenticity of course content one by one, and you should exercise caution when participating in or purchasing courses.",
	"index.agreement-4.5": "4.5 Service charge",
	"index.agreement-4.5.0.1": "[Service Charge] The Application has paid a lot of costs for the services provided by the application platform to you. Except for the fee business stated by the application platform, the services provided by the application to you are currently free. If the App charges you a reasonable fee in the future, the App will take a reasonable way to go through the legal procedures in advance in a reasonable enough period, and notify you in the manner stipulated in Article 9 of this Agreement to ensure that you have the right to make a full choice.",
	"index.agreement-4.6": "4.6 Prohibited act",
	"index.agreement-4.6.0.1": "[Prohibited Conduct] You may not engage in the following acts on the Application Platform:",
	"index.agreement-4.6.01": "(1) Using the application platform to publish, transmit, disseminate, and store content that endangers national security, national unity, and social stability;",
	"index.agreement-4.6.02": "(2) Use the application platform to publish insult, slander, pornography, violence, cause others to upset and any violation of national laws and regulations;",
	"index.agreement-4.6.03": "(3) Use the application platform to publish, transmit, disseminate, and store content that infringes others' intellectual property rights, trade secrets, portrait rights, privacy rights and other legitimate rights;",
	"index.agreement-4.6.04": "(4) Use the application platform to publish fraudulent, false, inaccurate, misleading information, or impersonate or use the name of others to carry out activities;",
	"index.agreement-4.6.05": "(5) Use the application platform to engage in any illegal and criminal activities;",
	"index.agreement-4.6.06": "(6) Release viruses, trojans, crawlers and other malicious software and program codes that destroy, tamper with, delete or affect the normal operation of any system of the Application platform or secretly obtain the application Platform and other user data and personal information without authorization;",
	"index.agreement-4.6.07": "(7) Publish other information that violates the public interest, public morality, or is not suitable for publication on the application Platform according to this Agreement or the rules of the Application Platform;",
	"index.agreement-4.6.08": "(8) disparaging or denigrating competitors on the application platform, interfering with any transaction or activity carried out on the Application Platform, or interfering or attempting to interfere with the normal operation of the Application Platform in any way;",
	"index.agreement-4.6.09": "(9) Malicious purchase of courses, malicious rights protection and other acts that disrupt the normal trading order of the application platform.",
	"index.agreement-4.6.10": "(10) Other acts in violation of the relevant laws and regulations of the People's Republic of China and state policies.",
	"index.agreement-4.7": "4.7 Transaction dispute settlement",
	"index.agreement-4.7.0.1": "[Transaction Dispute Handling] If you have a dispute with other users during the transaction process of this application platform, you or any of the other users have the right to choose the following ways to resolve it:",
	"index.agreement-4.7.01": "(1) consult freely with the other party to the dispute;",
	"index.agreement-4.7.02": "(2) Apply to the customer service of the application platform for assistance in resolving disputes;",
	"index.agreement-4.7.03": "(3) request a consumer association or other legally established mediation organization for mediation;",
	"index.agreement-4.7.04": "(4) to lodge a complaint with the relevant administrative department;",
	"index.agreement-4.7.05": "(5) Apply to an arbitration institution for arbitration in accordance with the arbitration agreement (if any) reached with the other party to the dispute;",
	"index.agreement-4.7.06": "(6) To bring a lawsuit in a people's court.",
	"index.agreement-4.8": "4.8 Disclaimer clause",
	"index.agreement-4.8.0.1": "[Force Majeure and third party reasons] The App shall perform the basic guarantee obligations in accordance with the law, but the App shall not be liable for breach of contract in case of obstacles, defects, delays in performance or changes in performance contents caused by the following reasons:",
	"index.agreement-4.8.01": "(1) Force majeure factors such as natural disasters, strikes, riots, wars, government acts, judicial administrative orders;",
	"index.agreement-4.8.02": "(2) due to power supply failure, communication network failure and other public service factors or network traffic congestion, hacker attacks and other third party factors;",
	"index.agreement-4.8.03": "(3) In the case that the application has been managed in good faith, due to routine or urgent equipment and system maintenance, equipment and system failure, network information and data security and other factors.",
	"index.agreement-5": "5. Protection of user information and exceptions",
	"index.agreement-5.1": "5.1 User information protection",
	"index.agreement-5.1.0.1": "[Information Protection Precautions] The App attaches great importance to the protection of users' personal information. When you use the services provided by the App, you agree that the App collects, stores, protects, uses and discloses your personal information in accordance with the privacy policy published on the App platform. The App wants to clearly introduce to you the way the App treats your personal information through the Privacy policy, so the app recommends that you read the Privacy policy in its entirety (see the App Help Manual for details) to help you better protect your privacy. In addition, you need to pay special attention to the following points:",
	"index.agreement-5.1.01": "(1) Please do not disclose your various property accounts, bank cards, credit cards, third-party payment accounts and corresponding passwords and other important information during the use of the application platform services, otherwise any losses caused by this shall be borne by you;",
	"index.agreement-5.1.02": "(2) Your registration information is an important protection content of the application platform, and the application will take necessary technical protection measures. However, due to the openness of the Internet and the rapid development of technology, your information may be leaked due to third-party factors, and the application platform is not responsible for this;",
	"index.agreement-5.1.03": "(3) The services of this application platform are open. If you upload or publish personal privacy information to this application platform, or spread it to others through this application platform, resulting in privacy leakage, the application will not be liable for this;",
	"index.agreement-5.1.04": "(4) The App is not responsible for any personal privacy leakage caused by you informing others of your account information or sharing your account with others;",
	"index.agreement-5.1.05": "(5) If you are a minor, you should consult your guardian and obtain the consent of your guardian before Posting or uploading information on the application platform.",
	"index.agreement-5.2": "5.2 Third party cooperation information sharing",
	"index.agreement-5.2.0.1": "[Third Party Cooperation Information Exchange] In order to improve the quality of the App, the App platform may cooperate with third parties to jointly provide you with relevant App services, such cooperation may include but not limited to the exchange of user data of the App and third party user data. In this case, you understand and agree that if the third party agrees to assume the same responsibility of protecting user privacy as the App Platform, the App Platform has the right to provide your registration information to the third party, and agree with the third party that your data is only used for the purpose of the App cooperation between the two parties;",
	"index.agreement-5.2.0.2": "In addition, the App will supervise and manage the use of your data by such third parties, and make all reasonable efforts to protect the security of your personal information.",
	"index.agreement-5.3": "5.3 Exceptions to user information protection",
	"index.agreement-5.3.0.1": "[Information Protection exception] It is a basic policy of this app to protect user privacy and other personal information, and this app guarantees that your registration information and non-public content stored in this App when you use this app platform will not be used for any purpose, except for the following circumstances:",
	"index.agreement-5.3.01": "(1) Information that you have disclosed on the Internet or other personal information that has been legally disclosed;",
	"index.agreement-5.3.02": "(2) Personal information obtained through legal channels;",
	"index.agreement-5.3.03": "(3) Obtain your explicit authorization in advance;",
	"index.agreement-5.3.04": "(4) to safeguard the public interest;",
	"index.agreement-5.3.05": "(5) The application or schools, scientific research institutions, etc. are based on the public interest for academic research or statistical purposes, and the disclosure method is not sufficient to identify a specific natural person;",
	"index.agreement-5.3.06": "(6) You violate the legitimate rights and interests of the App, in order to safeguard the above-mentioned legitimate rights and interests and to the extent necessary;",
	"index.agreement-5.3.07": "(7) according to the requirements of relevant government authorities or relevant laws, regulations and policies;",
	"index.agreement-5.3.08": "(8) Other necessary circumstances.",
	"index.agreement-6": "6.Intellectual property and related rights",
	"index.agreement-6.1": "6.1 User rights notice",
	"index.agreement-6.1.0.1": "[User Rights Notice] This application respects the intellectual property rights and legitimate rights and interests of others, and calls on users to similarly respect the intellectual property rights and legitimate rights and interests of others. If you believe that your intellectual property rights or other legitimate rights and interests have been infringed, please provide information to the application platform in accordance with the following specifications.",
	"index.agreement-6.1.0.2": "In order for the application platform to effectively process your rights notice, please use the following format (including the serial number of each clause) :",
	"index.agreement-6.1.01": "(1) the right holder has intellectual property rights or other legitimate rights and interests of the suspected infringing content, and can exercise intellectual property rights or other legitimate rights and interests according to law;",
	"index.agreement-6.1.02": "(2) Please fully and clearly describe the infringement of intellectual property rights or other legitimate rights and interests and please provide the name of the course or the website of a third party (if any) suspected of infringement;",
	"index.agreement-6.1.03": "(3) Please indicate which content of the course or other information allegedly infringing infringes the rights set out in paragraph (2);",
	"index.agreement-6.1.04": "(4) Please provide the specific contact information of the right holder, including name, copy of ID card or passport (for natural persons), copy of registration certificate of the institution (for the institution), correspondence address, telephone number, fax and E-mail;",
	"index.agreement-6.1.05": "(5) Please provide the location of the alleged infringing content on the information network (such as indicating the source of the infringing content you report, that is, a specific course or a specific web address) so that we can contact the owner/manager of the course containing the infringing content you report;",
	"index.agreement-6.1.06": "(6) Please include in the notice of rights the following statement on the authenticity of the content of the notice: 'I guarantee that the information described in this notice is full, true and accurate, if the content of this notice of rights is not completely true, I will bear all legal responsibilities arising therefrom;'",
	"index.agreement-6.1.07": "(7) Please sign the notice of rights, if you are a legally established institution or organization, please affix your official seal.",
	"index.agreement-6.1.07.1": "[False Notice of Rights] If the statement of the notice of rights is false, the submitter of the Notice of rights will bear all legal liabilities caused by it (including but not limited to compensation for various costs and attorney's fees). If you are unsure whether information available on the Web infringes your intellectual property and other legitimate rights and interests, the App recommends that you first consult a professional.",
	"index.agreement-6.2": "6.2 User authorization",
	"index.agreement-6.2.0.1": "[User License] User agrees to a free, perpetual, irrevocable, non-exclusive, and fully sublicensible right and license to the App worldwide for any content uploaded by User to publicly available (free or paid) areas through the App Platform. To use, reproduce, modify, adapt, publish, translate, create derivative works from, transmit, perform and display such Content (in whole or in part), and/or incorporate such Content into any other form of work, media or technology currently known or subsequently developed.",
	"index.agreement-6.3": "6.3 Declaration of rights",
	"index.agreement-6.3.0.1": "[Statement of Rights] All products, technologies and procedures of this application platform belong to the intellectual property rights of this application, and 'This Application ', 'Lycheer ' and related graphics are registered trademarks of this application. Without the permission of the App, no one shall use it without authorization (including but not limited to: copying, spreading, displaying, mirroring, uploading, downloading) in an illegal manner, otherwise the App will be held legally responsible.",
	"index.agreement-7": "7.Third party products and services",
	"index.agreement-7.1": "7.1 Third party products and services",
	"index.agreement-7.1.0.1": "Third Party Products and Services The Service may include products or services provided by third parties. When you use products or services provided by third parties, there may be other relevant agreements or rules, which you should also carefully read and comply with. If you have any disputes when using third-party products or services, please contact the third party directly, the app does not assume any responsibility, but will provide necessary assistance according to law.",
	"index.agreement-7.2": "7.2 Third-party payment service",
	"index.agreement-7.2.0.1": "[Third-party Payment Service] Funds paid by users through tips, course purchases, and red envelopes on the Application platform shall be regarded as gifts to specific objects (tips), consumption expenditures on specific goods (courses), and gifts to non-specific objects (red envelopes) respectively. All payment activities conducted by users on the application platform, including but not limited to the above, are directly realized through third-party payment services such as wechat Pay and TenPay, and users shall comply with the third-party payment service agreement. The fees charged by the third-party payment service and the resulting loss of funds shall be borne by the user or handled in accordance with the agreement of the third-party payment service, and the app shall not assume the corresponding responsibility.",
	"index.agreement-7.3": "7.3 Collection service",
	"index.agreement-7.3.0.1": "[Collection Service] In addition to the promotion fee and entry fee directly charged by the App, the user agrees to pay the funds paid by the App platform through tips, course purchases, red envelopes, etc., to the specific object directed by the corresponding payment activities of the user after the app collects the funds. Funds paid by users are deposited into the third-party payment platform or the app account. During the user's use of the App collection service, the App shall not be liable for currency depreciation, exchange rate losses, interest losses and other risks of the funds held, collected or paid for you, and the App shall not pay any fruits of such funds to you.",
	"index.agreement-7.4": "7.4 Cash withdrawal service",
	"index.agreement-7.4.0.1": "[Withdrawal Service] According to different payment methods, users who receive funds can apply for withdrawal on this application platform. According to the relevant laws and regulations and the restrictions of the third-party payment platform, each user can only withdraw once a day, and there may be certain withdrawal limits and payment period requirements for a single withdrawal. The App cannot provide instant receipt of funds, and you acknowledge that the transfer of funds in transit takes a reasonable time. Once the withdrawal order is issued, it is immediately effective and irrevocable, and the App has the right to make payment according to the withdrawal order issued by you. You should properly keep your mobile phone and other electronic devices and third-party platform account and password, payment password, SMS verification code and other information and data, due to your disclosure, loss, copy, transfer of such information and data caused by the loss, you shall be responsible for.",
	"index.agreement-8": "8. User's breach of contract and handling",
	"index.agreement-8.1": "8.1 Identification of breach of contract",
	"index.agreement-8.1.0.1": "[Breach of Contract] You shall be deemed to have breached the contract under any of the following circumstances:",
	"index.agreement-8.1.01": "(1) Violation of relevant laws and regulations when using the service of the application platform;",
	"index.agreement-8.1.02": "(2) Breach of this Agreement, supplementary agreements hereof or rules of the application Platform.",
	"index.agreement-8.1.02.1": "[Identification of Breach of Contract] The App may specify the procedures and standards for identification of breach of contract in the rules of the App Platform, such as determining whether you constitute a breach of contract based on the relationship between your user data and course information and the big data of the App Platform; You are obliged to provide adequate evidence and reasonable explanations for anomalies in your data or information, otherwise it will be considered a breach of contract.",
	"index.agreement-8.2": "8.2 Measures for handling breach of contract",
	"index.agreement-8.2.0.1": "[Information processing] If the information you publish on the application platform constitutes a breach of contract, the Application may immediately delete or block the relevant information or remove or supervise your course according to the relevant rules.",
	"index.agreement-8.2.0.2": "[Behavior restrictions] If your actions on the App Platform, or actions that have not been implemented on the App Platform but have an impact on the App Platform and its users constitute a breach of contract, the App may restrict your participation in promotional activities, suspend the provision of part or all of the services to you, deduct liquidated damages and other measures in accordance with the relevant rules. If your behavior constitutes a fundamental breach of contract, the App may seize your account and terminate the service provided to you.",
	"index.agreement-8.2.0.3": "[Information Transfer] In order to comply with national laws and regulations and maintain social security, the App may freeze the accounts of users who carry out illegal and criminal activities on the App platform, and transfer the clues and user information related to illegal and criminal activities to the public security organs.",
	"index.agreement-8.2.0.4": "[Serious risk of account] When you breach the contract and there are certain circumstances such as fraud, selling fake products, stealing other people's accounts, or you have a risk of endangering the security of others' transactions or accounts, or seriously affecting the normal operation of the App platform, the App will take compulsory measures to cancel your account payment, close the course, terminate the service, etc., according to the risk degree of your behavior.",
	"index.agreement-8.3": "8.3 Liability for compensation",
	"index.agreement-8.3.0.1": "[Scope of Compensation] If your actions cause the App to suffer losses (including your own direct economic losses, goodwill losses and indirect economic losses such as compensation, settlement payments, attorney's fees and litigation costs), you shall compensate the App for all of the above losses.",
	"index.agreement-8.3.0.2": "[Loss recovery] If your actions cause the App to be claimed by a third party, the App may recover all losses from you after assuming obligations such as monetary payment to the third party.",
	"index.agreement-8.3.0.3": "[Fund deduction] If your behavior constitutes a serious violation of law, crime or violation of the mandatory provisions of relevant policies, causing a third party to suffer losses, the App may deduct the corresponding amount from the funds you collect by the App for the purpose of protecting social public interests or consumer rights and interests. If the funds you receive from the App are not enough to pay the above compensation, the App may directly deduct your rights and interests under other agreements of the App.",
	"index.agreement-8.4": "8.4 Special agreement",
	"index.agreement-8.4.0.1": "[Commercial bribery] If you provide benefits in kind, cash, cash equivalents, services, travel, etc. to employees or consultants of the App whose value obviously exceeds the scope of normal business negotiations, you may be regarded as having engaged in commercial bribery. If the above situation occurs, the App may immediately terminate all cooperation with you and collect liquidated damages and/or damages from you, the amount of which is based on the economic loss and loss of goodwill suffered by the App as a result of your bribery behavior.",
	"index.agreement-8.4.0.2": "[Related treatment] If the App terminates this Agreement due to your serious breach of contract, the App may suspend or even terminate the cooperation between the App and you under other agreements for the purpose of maintaining the order of the platform and protecting the rights and interests of users, and notify you in the manner stipulated in Article 9 of this Agreement.",
	"index.agreement-9": "9. notification",
	"index.agreement-9.1": "9.1 Valid contact information for users",
	"index.agreement-9.1.0.1": "[Contact information Real and effective] When you register as a user of this application platform and accept the services of this application platform, you shall ensure that you use a real and effective third-party platform account. If you bind your mobile number, you should ensure that you use your mobile number. If you create an institution and open a paid course, this application will require you to provide real contact information. If the contact information changes, you are obligated to update the relevant information in time and maintain the status of being contacted.",
	"index.agreement-9.1.0.2": "The wechat account, mobile phone number or other contact information you provide shall be your effective contact information on the application platform. The App will send you various notices to one or several of your above contact information, and the content of such notices may have a significant beneficial or adverse impact on your rights and obligations, please be sure to pay attention to it in time.",
	"index.agreement-9.2": "9.2 Contact information for this application",
	"index.agreement-9.2.0.1": "Your notification of the Application shall be delivered through the communication address, fax number, email address and other contact information officially published by the application platform.",
	"index.agreement-9.3": "9.3 Service of notice",
	"index.agreement-9.3.0.1": "[Method of Notification Delivery] The App sends notices to you through the above contact information, including but not limited to written notices sent by electronic means, including announcements on the App platform, sending SMS messages to the contact number provided by you, sending emails to the email address provided by you, and pushing the App's public account messages to your third-party account (such as wechat account). It shall be deemed to have been delivered upon successful delivery; A written notice given on a paper carrier shall be deemed to have been given on the fifth natural day after the mailing of the contact address provided.",
	"index.agreement-9.3.0.2": "[Legal Consequences of Service of Notice] You should ensure that the contact information provided is accurate, effective and updated in real time. If the notification cannot be delivered or fails to be delivered in time due to the inaccurate contact information provided or the failure to timely inform the changed contact information, you shall bear the legal consequences that may arise therefrom.",
	"index.agreement-10": "10. Termination of agreement",
	"index.agreement-10.1": "10.1 Termination situation",
	"index.agreement-10.1.0.1": "[User-Initiated Termination] You have the right to terminate this Agreement in any of the following ways:",
	"index.agreement-10.1.01": "(1) Before the change takes effect, you stop using and express your reluctance to accept the change;",
	"index.agreement-10.1.02": "(2) You expressly do not want to continue to use the service of this application platform, and meet the termination conditions of this application platform.",
	"index.agreement-10.1.02.1": "[Termination of Application initiation] In the following circumstances, the Application may notify you to terminate this Agreement in the manner stipulated in Article 9 of this Agreement:",
	"index.agreement-10.1.02.01": "(1) If you violate this Agreement and the App terminates this Agreement according to the breach clause;",
	"index.agreement-10.1.02.02": "(2) If you embezzle other people's accounts, publish prohibited information, defraud others' property, infringe others' intellectual property rights, disrupt market order, take improper means to make profits, etc., the App will seize your account in accordance with this Agreement and the rules of the App Platform;",
	"index.agreement-10.1.02.03": "(3) In addition to the above circumstances, due to your repeated violations of the relevant provisions of the rules of the App platform and serious circumstances, the App will seize your account in accordance with this Agreement and the rules of the App Platform;",
	"index.agreement-10.1.02.04": "(4) Your account is recovered by the App in accordance with this Agreement;",
	"index.agreement-10.1.02.05": "(5) Other circumstances in which the service should be terminated for the purpose of safeguarding public interests in accordance with laws, regulations and policies.",
	"index.agreement-10.2": "10.2 Handling after the termination of the agreement",
	"index.agreement-10.2.0.1": "[User Information Disclosure] After termination of this Agreement, the App has no obligation to disclose any information in your account to you or any third party designated by you, except as expressly provided by law.",
	"index.agreement-10.2.0.2": "[Rights of the App] After termination of this Agreement, the App shall still enjoy the following rights:",
	"index.agreement-10.2.01": "(1) Continue to save all kinds of information about this Agreement that you retain in this application platform;",
	"index.agreement-10.2.02": "(2) For your past breach of contract, the App may still pursue liability for breach of contract against you in accordance with this Agreement.",
	"index.agreement-10.2.02.1": "[Transaction Processing] After the termination of this Agreement, the App may notify the counterparty of your outstanding payments and payments received during the term of this Agreement (referring to the payments deposited into the third-party payment platform or the App account but not withdrawn) and decide whether to cancel the payments according to the wishes of the counterparty.",
	"index.agreement-10.2.02.2": "If the settled institution or lecturer terminates the agreement on its own or terminates the agreement due to the above terms, and there are still unpaid services, it shall actively negotiate with the paying user to solve the problem; If negotiation is refused or fails, the App will provide necessary information or assistance for the user to investigate the liability for breach of contract to the settled institution or lecturer in accordance with the provisions of the 'Protection of Consumer Rights and Interests of the People's Republic of China' and other laws and regulations.",
	"index.agreement-11": "11. Applicable law, jurisdiction and other",
	"index.agreement-11.1": "11.1 Application of law",
	"index.agreement-11.1.0.1": "[Application of Law] The formation, validity, interpretation, amendment, supplement, termination, execution and dispute resolution of this Agreement shall be governed by the laws of the Mainland of the People's Republic of China; If not required by law, refer to business practices and/or industry practices.",
	"index.agreement-11.2": "11.2 Have jurisdiction over",
	"index.agreement-11.2.0.1": "【 Jurisdiction 】 Any dispute arising from your use of the services of the Application Platform and related to the services of the Application Platform shall be resolved by the Application and you through negotiation. If no agreement can be reached through negotiation, either party may file a lawsuit with the people's court in the place where the operator of the Application is registered.",
	"index.agreement-11.3": "11.3 Protocol divisibility",
	"index.agreement-11.3.0.1": "Any provision of this Agreement shall be deemed invalid, void or unenforceable, and such provision shall be deemed severable and shall not affect the validity and enforceability of the remaining provisions of this Agreement.",

	"index.policy-title": "Privacy Policy",
	"index.policy-1": "introduction",
	"index.policy-1.1": "This platform (China taizhou straight in center client platform, http://www.goldcloudy.com/) attaches great importance to the visitors (including but not limited to, through the cable or mobile devices to access the platform of individual and enterprise, hereinafter generally referred to as the  user ) privacy. When users use the services of this platform, this platform may collect and use relevant information about users. Through this Privacy Policy, the Platform hopes to explain to users how the platform collects, uses, stores and shares such information when using the services of the Platform, and how the Platform provides users with access to, update, control and protection of such information. This Privacy Policy is closely related to the services of this platform used by users, and users are encouraged to read it carefully, and when necessary, make appropriate choices according to the guidelines of this Privacy Policy. For the relevant technical terms involved in this Privacy Policy, the platform tries to express them concisely and provide links to further instructions for users' understanding.",
	"index.policy-1.2": "By using or continuing to use the services of this platform, you consent to the collection, use, storage and sharing of your relevant information by this Platform in accordance with this Privacy Policy.",
	"index.policy-1.3": "If you have any questions about this Privacy Policy or related matters, please contact the platform through the customer service hotline: 4001-618-891.",
	"index.policy-2": "Special precautions for minors",
	"index.policy-2.1": "If the user is under the age of 18, the user has no right to use the Platform services, so the platform hopes that the user does not provide any personal information to the platform. If the user is under the age of 18, the user may only use the Platform when accompanied by a parent or guardian.",
	"index.policy-3": "Information that may be collected by the Platform",
	"index.policy-3.1": "When the platform provides services, it may collect, store and use the following user-related information. If the user does not provide relevant information, it may not be able to register as a user of the platform or enjoy certain services provided by the platform, or it may not be able to achieve the effect intended to be achieved by the relevant services.",
	"index.policy-3.2": "Information provided by the user",
	"index.policy-3.3": "The relevant personal information provided by the user to the Platform when registering an account or using the services of the Platform, such as name, telephone number, email, etc.; And relevant business information, such as business name, telephone number, contact address, bank account, main business, etc.; The shared information provided by the user to other parties through the services of the Platform, and the information stored by the user when using the services of the Platform.",
	"index.policy-3.4": "Information about users shared by other parties",
	"index.policy-3.5": "Shared information about users provided by other parties when using the services of this platform.",
	"index.policy-3.6": "User information obtained by this platform",
	"index.policy-3.7": "The Platform may collect the following information when users use the Service:",
	"index.policy-3.8": "Log information refers to the technical information that may be automatically collected by the system through cookies, web beacon or other means when users use the services of the Platform, including: Device or software information, such as configuration information provided by the User's mobile device, web browser or other program used to access the Platform Services, the User's IP address and the version and device identifier used by the mobile device; Information searched or viewed when using the Services of the Platform, such as the web search terms used by the user, the url address of the social media page visited, and other information and content details that the user browsed or requested to provide when using the services of the Platform; Transaction information that occurs when users use the Platform services, such as goods information, money information, logistics information, time information; Information about the mobile applications (apps) and other software that the User has used, and information about the User's past use of such mobile applications and software; Information that users communicate through the services of the Platform, such as the account number that has communicated, as well as the time, data and duration of the communication;",
	"index.policy-3.9": "Location information refers to the information about the user's location collected when the user enables the device positioning function and uses the location-based services provided by the Platform, including: the geographical location information of the user collected through GPS or WiFi when the user uses the services of the Platform through the mobile device with positioning function; Real-time information provided by the user or other users that contains the geographical location of the user, such as information about the user's location contained in the account information provided by the user, shared information uploaded by the user or others that shows the current or past geographical location of the user, and geo-tagging information contained in photos shared by the user or others; You can disable the location function to stop the collection of user location information.",
	"index.policy-3.10": "How may the Platform use information",
	"index.policy-3.11": "The Platform may use the information collected in the process of providing services to users for the following purposes: to provide services to users; When the platform provides services, it is used for identity verification, customer service, security prevention, fraud detection, archiving and backup purposes to ensure the security of products and services provided by the Platform to users; Help the platform design new services and improve the existing services of the platform; Make the platform better understand how users access and use the services of the Platform, so as to respond to the personalized needs of users, such as language Settings, location Settings, personalized help services and instructions, or respond to users and other users in other aspects; Evaluate and improve the effectiveness of advertising and other promotional and promotional activities on the Platform services; Software certification or management software upgrade; Allow users to participate in surveys about the products and services of the platform. In order to provide users with a better experience, improve the services of the platform or other purposes agreed by users, the Platform may use the information collected through a service to aggregate information or personalize the information for other services of the Platform under the premise of complying with relevant laws and regulations. For example, information collected when a user uses one service of the Platform may be used in another service to provide specific content to the user, or to show the user information that is relevant to the user and not generally pushed. If the platform provides the corresponding option in the relevant service, the user can also authorize the Platform to use the information provided and stored by the service for other services of the Platform.",
	"index.policy-4": "How do users access and control their personal information",
	"index.policy-4.1": "The Platform will do everything possible to take appropriate technical measures to ensure that users can access, update and correct their registration information or other personal information provided when using the services of the Platform. When accessing, updating, correcting and deleting the aforementioned information, the Platform may require users to verify their identity to ensure account security.",
	"index.policy-4.2": "Information that may be shared on this platform",
	"index.policy-4.3": "Unless the following circumstances, without the consent of the user, the platform and the platform's affiliates will not share the user's personal information with any third party: The Platform and its affiliates, Users' personal information may be shared with affiliates, partners and third party service providers, contractors and agents of the Platform (such as communication service providers who send emails or push notifications on behalf of the Platform, map service providers who provide location data to the Platform) (they may not be located in the jurisdiction of the User) for the following purposes: To provide users with the services of the platform; To achieve the purposes described in the section How the Platform May Use the Information ; Perform the obligations and exercise the rights of the Platform in the General Rules for E-commerce Platform Transactions of Taizhou Direct Gathering Center of China or this Privacy Policy; Understand, maintain and improve the services of the Platform. If the Platform or its affiliates share users' personal information with any of the above third parties, the Platform will strive to ensure that such third parties comply with this Privacy Policy and other appropriate confidentiality and security measures required by the Platform when using users' personal information. As the business of the Platform continues to develop, the Platform and its affiliates may engage in mergers, acquisitions, asset transfers or similar transactions, and users' personal information may be transferred as part of such transactions. The platform will notify the user before the transfer. The Platform or its affiliates may also retain, save or disclose users' personal information for the following purposes: Comply with applicable laws and regulations; Comply with a court order or other legal process; Comply with the requirements of relevant government authorities; Use reasonably necessary to comply with applicable laws and regulations, safeguard the public interest, or protect the personal and property safety or legitimate rights and interests of the Platform's customers, the Platform or the Platform's group companies, other users or employees.",
	"index.policy-5": "Information security",
	"index.policy-5.1": "The Platform only retains users' personal information for the period necessary for the purposes described in this Privacy Policy and for the time limit required by laws and regulations. The Platform uses various security technologies and procedures to prevent the loss, misuse, unauthorized access or disclosure of information. For example, in certain services, the Platform will utilize encryption technology to protect personal information provided by users. However, users should understand that due to technical limitations and possible malicious means, in the Internet industry, even if we do our best to strengthen security measures, it is impossible to always ensure 100% security of information. Users need to understand that the systems and communication networks used by users to access the services of the Platform may have problems due to factors beyond the control of the Platform.",
	"index.policy-6": "Information shared by users",
	"index.policy-6.1": "A number of services of the Platform allow users to publicly share user information not only with their own social networks, but also with all users who use the service, such as the information uploaded or published by users in the service of the Platform (including the user's disclosed corporate information, contact information, transaction information, etc.), the user's response to the information uploaded or published by others. And include location data and log information related to this information. Other users of the Platform services may also share information about the user (including location data and log information). In particular, the Platform's social media services are designed to allow users to share information with users around the world, allowing users to share information in real time and widely. As long as the user does not delete the shared information, it will remain in the public domain; Even if a user deletes shared information, such information may still be cached, copied or stored independently by other users or unaffiliated third parties not controlled by the Platform, or stored in the public domain by other users or such third parties. Therefore, users are requested to carefully consider the content of information uploaded, published and communicated through the services of this platform. In some cases, users can control the range of users who have access to the information shared by users through the privacy Settings of certain services on the Platform. If you request to delete the user's information from the services of this Platform, please do so by the means provided in these special Terms of Service.",
	"index.policy-7": "How may the Platform collect information",
	"index.policy-7.1": "The Platform or third party partners of the Platform may collect and use user information through cookies and web beacons, and store such information as log information. The Platform uses its own cookies and web beacons for the purpose of providing users with a more personalized user experience and services, and for the following purposes: to remember the identity of the user. For example, cookies and web beacons help the Platform identify the user as a registered user of the Platform, or save the user's preferences or other information provided to the Platform by the user; Analyze users' use of the platform services. For example, the Platform can use cookies and web beacons to understand what activities users use the services of the Platform, or which pages or services are most popular with users; Advertising optimization. Cookies and web beacons help the platform to provide users with relevant advertisements based on user information rather than general advertising. When the Platform uses cookies and web beacons for the above purposes, non-personally identifiable information collected through cookies and web beacons may be statistically processed and provided to advertisers or other partners for analyzing how users use the services of the Platform and for advertising services. cookies and web beacons may be placed on our products and services by advertisers or other partners. These cookies and web beacons may collect non-personally identifiable information about the user to analyze how the user uses the services, to send the user advertisements that may be of interest to the user, or to evaluate the effectiveness of the advertising service. The collection and use of such information by these third-party cookies and web beacons is not subject to this Privacy Policy, but is subject to the privacy policy of the relevant users, and the Platform is not responsible for third-party cookies or web beacons. Users can set up a browser to reject or manage cookies or web beacons. However, please note that if cookies or web beacons are disabled, users may not enjoy the best service experience and some services may not work properly.",
	"index.policy-8": "Emails and information that the Platform may send to users",
	"index.policy-8.1": "When a user uses the services of the Platform, the Platform may use the user's information to send emails, news or push notifications to the user's device. If users do not wish to receive such information, they can choose to unsubscribe from the device according to the relevant prompts of the platform. Service-related Announcements The Platform may issue service-related announcements to users when necessary (such as when a service is suspended for system maintenance). Users may not be able to cancel these announcements related to the service that are not promotional in nature.",
	"index.policy-9": "Exceptions to the Privacy policy",
	"index.policy-9.1": "The services of the Platform may include or link to social media or other services (including websites) provided by third parties. For example, the Platform provides links to users through advertisements or other means of the platform's services, so that users can access the services or websites of third parties. Such third party social media or other services may be operated by the relevant third party or the Platform. The User's use of such third party's social media services or other services (including any personal information provided by the User to such third party) is subject to the third party's Terms of Service and privacy policy (not the General Terms of Service or this Privacy Policy), and the user is advised to read its terms carefully. This Privacy Policy applies only to the information collected by the Platform, and does not apply to the services provided by any third party or the information use rules of third parties. The Platform does not assume any responsibility for any third party's use of the information provided by users.",
	"index.policy-10": "The scope of the Privacy Policy",
	"index.policy-10.1": "Except for certain specific services, all services of the Platform are subject to this Privacy Policy. These specific services will be subject to specific privacy policies. Specific privacy policies for certain services will be more specific about how the Platform uses users' information in those services. The privacy policy for that particular service forms part of this Privacy Policy. If the privacy policy of a particular service is inconsistent with this Privacy Policy, the privacy policy of that particular service shall apply. Unless otherwise provided in this Privacy Policy, the terms used in this Privacy Policy will have the same meaning as those defined in the General Rules for Customer Platform Transactions of Taizhou Direct Gathering Center, China.",
	"index.policy-11": "alter",
	"index.policy-11.1": "The Platform may revise the terms of this Privacy Policy from time to time, and such amendments form part of this Privacy Policy. If such amendments result in a material reduction of the user's rights under this Privacy Policy, the Platform will notify the user by a prominent position on the homepage or by other means before the amendment takes effect. In this case, if the user continues to use the services of this platform, he/she agrees to be bound by this revised Privacy Policy."

}